La maldicion del hardware viejo y los drivers propietarios (la historia)

nvidiaCuando alguien me dice que no le importan los drivers propietarios es porque no ha vivido lo mismo que yo, actualmente considero (y sigo considerando) a los driver nvidia como uno de los más altos a nivel tecnico, además de que se toman la molestia de hacer release para linux los hacen bien y no tengo quejas, pude correr juegos de la talla de doom 3 y quake 4 sin complicaciones mayores en mi vieja fx 5700.

Sin embargo como una forma de decirme «tirame ya estoy vieja!!!», la gente de nvidia ya marco como deprecate (o despreciables en mala traducción xD) a las tarjetas geforce 5 fx series.

¿Tristeza?, SI MUCHA, mi computadora no es nada nueva, me la regalaron por alla del 2004, la rohanmachine me acompaño por toda la carrera de ingeniería en sistemas TODA, pero ya la tengo complicada, mis opciones son:

1) Estancarme en el kernel .28, hasta que nvidia decida que tiene tiempo para parcharlo y entonces pueda usarlo con el kernel .29 o .30

2) Comprarme una nueva computadora.

Opte por la primera, ya que el kernel .28 me funciona bien, hiberna, suspende, tengo soporte para ext4 y no hay necesidad de alguna característica más alla de actualización, solo tuve un gran inconveniente con hal y xorg 7.4 que ya resolvi, pero me da tristeza (además que la segunda no es viable xD)

Por lo demás creo que se acerca el momento de hacerle el funeral a la rohanmachine. Lo mismo me paso con ati pero desde que los tengo eran una basura y ya sabia que no podia esperar menos de ellos, pasarme a intel no es una opción, tal ves cuando saquen un buen chip y se comparen a nvidia o ati en chips de la misma epoca.

Malditas politicas propietarias!!!!.

PD: Creo que ya hay un release .20 pero no esta en portage y me acabo de dar cuenta, igual me cae mal depender de lo que decida una empresa.

7 Replies to “La maldicion del hardware viejo y los drivers propietarios (la historia)”

  1. Usando Firefox 3.0.11 Firefox 3.0.11 en GNU/Linux GNU/Linux

    @Erik Girón: La misma onda, el deprecated es para todo UNIX y ubuntu con esos sus clavos recientes en 3D no me quiero imaginar que tan dificil seria xD, respecto a windows igual me quede estancado y de seguro algun otro dispositivo no funcionaria en sus nuevas versiones.

    En conclusión: CONDENADO A SISTEMAS VIEJOS INDEPENDIENTEMENTE DE CUAL SEA :'(

  2. Usando Firefox 3.5 Firefox 3.5 en Windows XP Windows XP

    Consumismo al 1000% ya hasta nos obligan… mi maquina es del 2003 y para mi sigue siendo un volido, no veo porque me toque comprar un neuva si cuando todo lo que hago con ella me funciona esssselente.

  3. Usando Firefox 3.5 Firefox 3.5 en Mac OS X  10.5 Mac OS X 10.5

    Mmmm…., basicamente todos dependemos de las empresas…., porque les seguimos el ritmo, y no precisamente estoy hablando de software…

  4. Usando Firefox 3.5 Firefox 3.5 en Windows XP Windows XP

    ahh q shit vos, eso queire decir q en poco tiempo mi tarjeta morira tambien :S, y tenes razon con Windows tambien ya esta ocurriendo lo mismo, nos estan aorillando a comprar nuevo hw, y aun sin necesidad del mismo, en mi caso aun creo q The Money Machine, aun da para mucho.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *